-S 0  -X RUN  -Q 0 -L 6   119 400
-S 0  -X RUN  -Q 0 -L 6   112 400
-S 0  -X RUN  -Q 0 -L 6   100 300
-S 1  -X RUN  -Q 1 -L 3   99 400
-S 1  -X RUN  -Q 1 -L 3   67 400
-S 1  -X RUN  -Q 1 -L 3   56 250
-S 2  -X RUN  -Q 2 -L 2   51 150
-S 2  -X RUN  -Q 2 -L 2   44 400
-S 2  -X RUN  -Q 3 -L 1   39 300
-S 2  -X RUN  -Q 3 -L 1   32 100
-S 3  32 175
-S 3  31 175
-S 3  31 100
-S 3  28 175
-S 3  23 200
-S 4  18 175
